@charset "UTF-8";
.partssize {
	max-width: 100%;
	height: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

/*============================================
　　　　　　　　フォント
============================================*/
.midashi01_kasen{
	font-size: 12pt;
	color: #0072D0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0072D0;
	margin-bottom: 5px;
}
.text9{
	font-size: 9pt;
}
.midashieibun-01 {
	font-family: 'Anton', sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0A5ECB;
	padding: 2px;
}
.copy {
	font-size: 9pt;
	color: #FFF;
	background-color: #0072D0;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}
.midashieibun-02 {
	font-family: 'Share Tech', sans-serif;
	padding: 2px;
	font-size: 14pt;
}
.midashieibun-02space {
	font-family: 'Share Tech', sans-serif;
	padding: 2px;
	font-size: 14pt;
	margin-bottom: 15px;
}
.midashieibun-03 {
	font-family: 'Share Tech', sans-serif;
	padding: 2px;
	font-size: 12pt;
}
.midashieibun-05 {
	font-family: 'Share Tech', sans-serif;
	font-size: 12pt;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
	margin-bottom: 5px;
}
.midashieibun-04 {
	font-family: 'Share Tech', sans-serif;
	padding: 0px;
	font-size: 14pt;
	margin: 0px;
}
.midashi01kasen {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #025AA4;
	color: #025AA4;
	font-size: 15pt;
	margin-bottom: 10px;
}
.midashi02kasen {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #025AA4;
	color: #025AA4;
	font-size: 12pt;
	margin-bottom: 10px;
}
.midashi02{
	font-size: 12pt;
	margin-bottom: 10px;
	color: #74939B;
}
.flowtitle_kasen {
	color: #015AA4;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #015AA4;
	font-size: 11pt;
	margin-bottom: 8px;
	padding-top: 3px;
}
.title03 {
	margin-bottom: 8px;
	width: 410px;
}

.text9_kasen{
	font-size: 9pt;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	margin-bottom: 2px;
	padding-bottom: 2px;
}
.text10{
	font-size: 10pt;
}
.text10_under{
	font-size: 10pt;
	margin-bottom: 15px;
}
.text-a {
	font-size: 11pt;
	color: #FFF;
	padding-top: 2px;
	padding-left: 5px;
	margin-bottom: 5px;
	background-color: #489f9d;
	border-radius: 3px;        /* CSS3草案 */  
    -webkit-border-radius: 3px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 3px;   /* Firefox用 */  
}
.questionnum{
	color: #FFF;
	background-color: #016FCB;
	padding: 5px;
	margin-bottom: 5px;
}


/*============================================
============================================*/

body {
	margin: 0px;
	padding: 0px;
	color: #575a5d;
	overflow-x: hidden;
	text-align: justify;
	text-justify: inter-ideograph;
	overflow-y: scroll;
	font-family: Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
header {
	margin-right: auto;
	margin-left: auto;
}
#headcontents {
}
#wrapper{
}
.hedlogo {
	width: 250px;
	margin-right: auto;
	margin-left: auto;
}
.hedmainimg {
	text-align: center;
}
.hbox {
	display: none;
}
.hedinfo {
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
.indexleft {
	float: left;
	width: 145px;
	color: #0072D0;
	padding-top: 15px;
}
.indexright {
	float: right;
	width: 145px;
	padding-top: 15px;
	color: #0072D0;
}
.box01 {
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 15px;
}
.box02 {
	color: #0072D0;
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;
}
.box03 {
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 5px;
	padding-bottom: 15px;
}
.bannerbox {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
.banner01 {
	margin-bottom: 15px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.banner-a {
	float: left;
	width: 100px;
}
.banner-b {
	float: right;
	width: 100px;
}
.bane_01 {
	float: left;
	width: 140px;
}
.bane_02 {
	float: right;
	width: 140px;
}
.com {
	margin-bottom: 5px;
	padding-top: 5px;
	font-size: 10pt;
}
.comleft {
	background-color: #CCC;
	margin-bottom: 2px;
	padding-left: 5px;
}
.comright {
	padding-left: 5px;
	margin-bottom: 2px;
}
.comleft02 {
	background-color: #c5d6e8;
	margin-bottom: 2px;
	padding-left: 5px;
}
.comright02 {
	padding-left: 5px;
	margin-bottom: 2px;
	background-color: #DBDBDB;
}
.totop {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
.photoimg01 {
	text-align: center;
	padding-top: 10px;
}
.photoimg02 {
	text-align: center;
	padding-top: 10px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
.staffphoto {
	margin-bottom: 8px;
	text-align: center;
	width: 280px;
	margin-right: auto;
	margin-left: auto;
}
footer {
	background-color: #aacae6;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #8db9e5;
}
.footcontents {
	padding-right: 10px;
	padding-left: 10px;
}
.footgumi01 {
}
.footleft {
	padding-top: 15px;
	padding-bottom: 30px;
}
.footlogo {
	margin-bottom: 10px;
	width: 300px;
}
.footinfo {
	color: #FFF;
}
#mapspace {
	margin-right: auto;
	margin-left: auto;
	height: 180px;
	width: 300px;
}
#mapspace span {
	display: none;
}
.shikaku {
	margin-right: auto;
	margin-left: auto;
	width: 300px;
}
.shikaku01 {
	float: left;
	width: 150px;
}
.flowbox {
	padding-top: 10px;
	margin-bottom: 10px;
}
.staffnfo{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-top: 3px;
}
.n-title {
	float: left;
	width: 30px;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 9pt;
}
.n-box {
	float: right;
	padding-top: 2px;
	padding-bottom: 2px;
	width: 270px;
	font-size: 9pt;
}
.qa_all {
	padding-top: 10px;
	margin-bottom: 10px;
}
.answer {
	padding-top: 20px;
	padding-bottom: 20px;
}
.answer div {
	padding-top: 10px;
	padding-bottom: 10px;
}
.backbn {
	width: 150px;
}
.ji_banner {
	padding-top: 15px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
}
/*============================================
　　　　　　　　メニュー
============================================*/
#gloval_menu {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-color: #0072d0;
	margin-bottom: 15px;
}
#contents_bar	{
	width: 281px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	margin-top: 0px;
}
#contents_bar a	{
	display: block;
	overflow: hidden;
	width: 140px;
	text-align: center;
	height: 28px;
	font-family: Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10pt;
	padding-top: 12px;
	color: #FFF;
}
#contents_bar:after	{ height:0; visibility: hidden;	content: "."; display: block; clear: both; }
#contents_bar li	{
	float: left;
	list-style: none;
}
#contents_bar .c-menu01 a	{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-right-color: #CCC;
	border-bottom-color: #CCC;	
}
#contents_bar .c-menu02 a	{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;		
}
#contents_bar .c-menu03 a	{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-right-color: #CCC;
	border-bottom-color: #CCC;	
}
#contents_bar .c-menu04 a	{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;	
}
#contents_bar .c-menu05 a	{
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCC;	
}
#contents_bar .c-menu06 a	{
	
}

#contents_bar a:hover	{
	color: #CCCCCC;
}
/*グローバルメニュー*/
#contents_bar a.current	{
	background-position: 0 -120px;	
/*カルーセル*/
}


/*===================================================
==================商品紹介追加css==================*/
.item_image8 {
	text-align: center;
	font-size: 0px;
	line-height: 0px;
	position: relative;
	height: 300px;
	width: 600px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding: 0px;
}
.mask8 {
	text-align: left;
	padding: 0px;
	width: 600px;
	font-size: 0px;
	line-height: 0px;
	position: relative;
	float: left;
	vertical-align: middle;
	margin: 0px;
	height: 300px;
}
.mask8 img {
	position: absolute;
	max-width: 600px;
	max-height: 300px;
	font-size: 0px;
	line-height: 0px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	clip: rect(auto,600px,400px,auto);
}
.sekou_list01{
	width: 300px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B2D5F0;
}
.sekou_list02{
	width: 300px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.jireiname {
	padding-top: 5px;
}
.se_left {
	float: left;
	width: 155px;
	height: 20px;
}
.se_right {
	float: right;
	width: 155px;
}
.item_image10 {
	font-size: 0px;
	line-height: 0px;
	position: relative;
	height: 180px;
	width: 300px;
	margin-top: 0px;
	padding: 0px;
	float: left;
	margin-bottom: 5px;
	margin-right: 0px;
}
.mask10 {
	text-align: left;
	padding: 0px;
	width: 300px;
	font-size: 0px;
	line-height: 0px;
	position: relative;
	float: left;
	vertical-align: middle;
	margin: 0px;
	height: 180px;
}
.mask10 img {
	position: absolute;
	max-width: 300px;
	font-size: 0px;
	line-height: 0px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	clip: rect(auto,300px,180px,auto);
	top: -1px;
	left: 3px;
}
.sekou_titllebox {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.sekouleft{
	float: left;
	padding-right: 5px;
	padding-left: 2px;
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 13px;
}
.sekou_tolist {
	float: right;
	margin: 0px;
	padding: 0px;
}
.nagasa{
	padding-right: 5px;
	padding-bottom: 4px;
}
.list_to {
	color: #7C6855;
	background-color: #DCCBBB;
	border-radius: 6px;        /* CSS3草案 */
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 6px;   /* Firefox用 */
	padding-left: 10px;
	font-size: 10pt;
	padding-top: 2px;
	padding-bottom: 2px;
}
.listtext {
	padding-bottom: 10px;
}

/*===================================================
=====================================================*/
